.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.054000px;}
.ls17{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.021600px;}
.ls13{letter-spacing:-0.018000px;}
.ls1b{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.010800px;}
.ls21{letter-spacing:-0.007200px;}
.ls16{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.003600px;}
.ls10{letter-spacing:0.004800px;}
.ls1d{letter-spacing:0.007200px;}
.ls0{letter-spacing:0.009600px;}
.ls18{letter-spacing:0.010800px;}
.ls4{letter-spacing:0.012000px;}
.lsb{letter-spacing:0.014400px;}
.ls1a{letter-spacing:0.018000px;}
.ls12{letter-spacing:0.021600px;}
.ls15{letter-spacing:0.024000px;}
.ls7{letter-spacing:0.027960px;}
.ls11{letter-spacing:0.028800px;}
.ls1e{letter-spacing:0.032400px;}
.lsd{letter-spacing:0.043200px;}
.ls19{letter-spacing:0.054000px;}
.ls1f{letter-spacing:0.057600px;}
.ls20{letter-spacing:0.068400px;}
.lse{letter-spacing:0.072000px;}
.ls1c{letter-spacing:0.075600px;}
.lsa{letter-spacing:0.082800px;}
.ls3{letter-spacing:6.480000px;}
.ls1{letter-spacing:10.621800px;}
.ls8{letter-spacing:14.007960px;}
.ls5{letter-spacing:15.240000px;}
.ls6{letter-spacing:18.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.089472px;}
.wsa{word-spacing:-0.043200px;}
.ws12{word-spacing:-0.024000px;}
.ws6{word-spacing:-0.009600px;}
.ws3{word-spacing:-0.005592px;}
.wsd{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.036000px;}
.ws1b{word-spacing:0.043200px;}
.wsb{word-spacing:0.046800px;}
.ws18{word-spacing:0.064800px;}
.wse{word-spacing:0.090000px;}
.wsf{word-spacing:0.097200px;}
.ws22{word-spacing:0.100800px;}
.ws8{word-spacing:0.104400px;}
.ws17{word-spacing:0.108000px;}
.wsc{word-spacing:0.115200px;}
.ws7{word-spacing:0.118800px;}
.ws9{word-spacing:0.129600px;}
.ws1a{word-spacing:0.133200px;}
.ws4{word-spacing:0.172800px;}
.ws1d{word-spacing:0.568800px;}
.ws20{word-spacing:1.789200px;}
.ws1f{word-spacing:1.828800px;}
.ws1e{word-spacing:2.941200px;}
.ws10{word-spacing:3.499200px;}
.ws11{word-spacing:3.502800px;}
.ws19{word-spacing:4.183200px;}
.ws16{word-spacing:4.442400px;}
.ws15{word-spacing:4.467600px;}
.ws14{word-spacing:4.658400px;}
.ws13{word-spacing:4.683600px;}
.ws1c{word-spacing:4.914000px;}
.ws1{word-spacing:6.480000px;}
.ws21{word-spacing:6.530400px;}
._1{margin-left:-4.425600px;}
._3{margin-left:-2.538000px;}
._0{margin-left:-1.052400px;}
._4{width:1.033200px;}
._5{width:7.042800px;}
._2{width:47.138400px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs2{font-size:25.920000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs1{font-size:42.000000px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:55.920000px;}
.fs6{font-size:60.000000px;}
.fs7{font-size:72.000000px;}
.y3{bottom:143.894558px;}
.y2{bottom:187.008284px;}
.y1{bottom:252.428676px;}
.y0{bottom:304.914950px;}
.y4{bottom:306.227107px;}
.y10{bottom:367.711966px;}
.y27{bottom:368.277131px;}
.y39{bottom:368.286503px;}
.yf{bottom:416.448284px;}
.y26{bottom:417.013448px;}
.y38{bottom:417.022821px;}
.ye{bottom:461.623970px;}
.y20{bottom:461.811421px;}
.y25{bottom:465.749766px;}
.y37{bottom:465.759139px;}
.y1f{bottom:510.548676px;}
.y24{bottom:514.486084px;}
.y36{bottom:514.495456px;}
.yd{bottom:528.543970px;}
.y1e{bottom:559.285931px;}
.y23{bottom:563.222401px;}
.y35{bottom:563.231774px;}
.yc{bottom:607.835735px;}
.y1d{bottom:608.023186px;}
.y34{bottom:611.968092px;}
.y21{bottom:659.202614px;}
.y22{bottom:659.947107px;}
.y1c{bottom:660.697848px;}
.y33{bottom:660.704409px;}
.yb{bottom:678.692205px;}
.y1b{bottom:709.434166px;}
.y32{bottom:709.440727px;}
.y1a{bottom:754.234950px;}
.y31{bottom:758.177044px;}
.ya{bottom:772.232119px;}
.y19{bottom:802.972205px;}
.y30{bottom:806.913362px;}
.y18{bottom:855.647805px;}
.y2f{bottom:855.649680px;}
.y9{bottom:869.704754px;}
.y17{bottom:904.384123px;}
.y2e{bottom:904.385997px;}
.y16{bottom:953.120441px;}
.y2d{bottom:953.122315px;}
.y8{bottom:969.991029px;}
.y15{bottom:997.921225px;}
.y2c{bottom:1001.858633px;}
.y14{bottom:1046.658480px;}
.y2b{bottom:1050.594950px;}
.y7{bottom:1067.465539px;}
.y2a{bottom:1095.395735px;}
.y13{bottom:1099.333142px;}
.y29{bottom:1144.507892px;}
.y3a{bottom:1146.194950px;}
.y6{bottom:1146.756872px;}
.y12{bottom:1148.069460px;}
.y11{bottom:1192.870244px;}
.y5{bottom:1195.494558px;}
.y28{bottom:1196.806715px;}
.h4{height:22.176000px;}
.h3{height:33.264000px;}
.hb{height:34.308000px;}
.h9{height:34.560000px;}
.h2{height:36.000000px;}
.h5{height:37.033920px;}
.h1{height:38.808000px;}
.hd{height:44.352000px;}
.ha{height:46.272000px;}
.h8{height:53.683200px;}
.h6{height:57.600000px;}
.h7{height:66.528000px;}
.hc{height:510.803922px;}
.h0{height:1293.411765px;}
.w1{width:710.751634px;}
.w0{width:956.000000px;}
.x0{left:62.046275px;}
.x9{left:63.920784px;}
.x4{left:85.477647px;}
.xc{left:90.163922px;}
.xa{left:109.346405px;}
.x7{left:129.716078px;}
.x3{left:291.861176px;}
.x5{left:343.222745px;}
.x8{left:355.219608px;}
.x6{left:396.083922px;}
.x1{left:460.379608px;}
.x2{left:655.703529px;}
.xb{left:819.348235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.023046pt;}
.ls17{letter-spacing:-0.012291pt;}
.ls14{letter-spacing:-0.009218pt;}
.ls13{letter-spacing:-0.007682pt;}
.ls1b{letter-spacing:-0.006146pt;}
.lsc{letter-spacing:-0.004609pt;}
.ls21{letter-spacing:-0.003073pt;}
.ls16{letter-spacing:-0.001536pt;}
.ls2{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.001536pt;}
.ls10{letter-spacing:0.002049pt;}
.ls1d{letter-spacing:0.003073pt;}
.ls0{letter-spacing:0.004097pt;}
.ls18{letter-spacing:0.004609pt;}
.ls4{letter-spacing:0.005121pt;}
.lsb{letter-spacing:0.006146pt;}
.ls1a{letter-spacing:0.007682pt;}
.ls12{letter-spacing:0.009218pt;}
.ls15{letter-spacing:0.010243pt;}
.ls7{letter-spacing:0.011933pt;}
.ls11{letter-spacing:0.012291pt;}
.ls1e{letter-spacing:0.013828pt;}
.lsd{letter-spacing:0.018437pt;}
.ls19{letter-spacing:0.023046pt;}
.ls1f{letter-spacing:0.024582pt;}
.ls20{letter-spacing:0.029192pt;}
.lse{letter-spacing:0.030728pt;}
.ls1c{letter-spacing:0.032264pt;}
.lsa{letter-spacing:0.035337pt;}
.ls3{letter-spacing:2.765523pt;}
.ls1{letter-spacing:4.533153pt;}
.ls8{letter-spacing:5.978293pt;}
.ls5{letter-spacing:6.504100pt;}
.ls6{letter-spacing:7.682008pt;}
.ws2{word-spacing:-0.038185pt;}
.wsa{word-spacing:-0.018437pt;}
.ws12{word-spacing:-0.010243pt;}
.ws6{word-spacing:-0.004097pt;}
.ws3{word-spacing:-0.002387pt;}
.wsd{word-spacing:-0.002049pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.015364pt;}
.ws1b{word-spacing:0.018437pt;}
.wsb{word-spacing:0.019973pt;}
.ws18{word-spacing:0.027655pt;}
.wse{word-spacing:0.038410pt;}
.wsf{word-spacing:0.041483pt;}
.ws22{word-spacing:0.043019pt;}
.ws8{word-spacing:0.044556pt;}
.ws17{word-spacing:0.046092pt;}
.wsc{word-spacing:0.049165pt;}
.ws7{word-spacing:0.050701pt;}
.ws9{word-spacing:0.055310pt;}
.ws1a{word-spacing:0.056847pt;}
.ws4{word-spacing:0.073747pt;}
.ws1d{word-spacing:0.242751pt;}
.ws20{word-spacing:0.763592pt;}
.ws1f{word-spacing:0.780492pt;}
.ws1e{word-spacing:1.255240pt;}
.ws10{word-spacing:1.493382pt;}
.ws11{word-spacing:1.494919pt;}
.ws19{word-spacing:1.785299pt;}
.ws16{word-spacing:1.895920pt;}
.ws15{word-spacing:1.906674pt;}
.ws14{word-spacing:1.988104pt;}
.ws13{word-spacing:1.998859pt;}
.ws1c{word-spacing:2.097188pt;}
.ws1{word-spacing:2.765523pt;}
.ws21{word-spacing:2.787033pt;}
._1{margin-left:-1.888750pt;}
._3{margin-left:-1.083163pt;}
._0{margin-left:-0.449141pt;}
._4{width:0.440947pt;}
._5{width:3.005714pt;}
._2{width:20.117644pt;}
.fs0{font-size:10.242678pt;}
.fs2{font-size:11.062092pt;}
.fs4{font-size:15.364017pt;}
.fs5{font-size:17.105272pt;}
.fs1{font-size:17.924686pt;}
.fs3{font-size:20.485356pt;}
.fs8{font-size:23.865439pt;}
.fs6{font-size:25.606695pt;}
.fs7{font-size:30.728033pt;}
.y3{bottom:61.411067pt;}
.y2{bottom:79.811067pt;}
.y1{bottom:107.731067pt;}
.y0{bottom:130.131067pt;}
.y4{bottom:130.691067pt;}
.y10{bottom:156.931467pt;}
.y27{bottom:157.172667pt;}
.y39{bottom:157.176667pt;}
.yf{bottom:177.731067pt;}
.y26{bottom:177.972267pt;}
.y38{bottom:177.976267pt;}
.ye{bottom:197.011067pt;}
.y20{bottom:197.091067pt;}
.y25{bottom:198.771867pt;}
.y37{bottom:198.775867pt;}
.y1f{bottom:217.891067pt;}
.y24{bottom:219.571467pt;}
.y36{bottom:219.575467pt;}
.yd{bottom:225.571067pt;}
.y1e{bottom:238.691067pt;}
.y23{bottom:240.371067pt;}
.y35{bottom:240.375067pt;}
.yc{bottom:259.411067pt;}
.y1d{bottom:259.491067pt;}
.y34{bottom:261.174667pt;}
.y21{bottom:281.333333pt;}
.y22{bottom:281.651067pt;}
.y1c{bottom:281.971467pt;}
.y33{bottom:281.974267pt;}
.yb{bottom:289.651067pt;}
.y1b{bottom:302.771067pt;}
.y32{bottom:302.773867pt;}
.y1a{bottom:321.891067pt;}
.y31{bottom:323.573467pt;}
.ya{bottom:329.571867pt;}
.y19{bottom:342.691067pt;}
.y30{bottom:344.373067pt;}
.y18{bottom:365.171867pt;}
.y2f{bottom:365.172667pt;}
.y9{bottom:371.171067pt;}
.y17{bottom:385.971467pt;}
.y2e{bottom:385.972267pt;}
.y16{bottom:406.771067pt;}
.y2d{bottom:406.771867pt;}
.y8{bottom:413.971067pt;}
.y15{bottom:425.891067pt;}
.y2c{bottom:427.571467pt;}
.y14{bottom:446.691067pt;}
.y2b{bottom:448.371067pt;}
.y7{bottom:455.571067pt;}
.y2a{bottom:467.491067pt;}
.y13{bottom:469.171467pt;}
.y29{bottom:488.451067pt;}
.y3a{bottom:489.171067pt;}
.y6{bottom:489.410883pt;}
.y12{bottom:489.971067pt;}
.y11{bottom:509.091067pt;}
.y5{bottom:510.211067pt;}
.y28{bottom:510.771067pt;}
.h4{height:9.464234pt;}
.h3{height:14.196351pt;}
.hb{height:14.641908pt;}
.h9{height:14.749456pt;}
.h2{height:15.364017pt;}
.h5{height:15.805271pt;}
.h1{height:16.562410pt;}
.hd{height:18.928469pt;}
.ha{height:19.747883pt;}
.h8{height:22.910822pt;}
.h6{height:24.582427pt;}
.h7{height:28.392703pt;}
.hc{height:218.000000pt;}
.h0{height:552.000000pt;}
.w1{width:303.333333pt;}
.w0{width:408.000000pt;}
.x0{left:26.480000pt;}
.x9{left:27.280000pt;}
.x4{left:36.480000pt;}
.xc{left:38.480000pt;}
.xa{left:46.666667pt;}
.x7{left:55.360000pt;}
.x3{left:124.560000pt;}
.x5{left:146.480000pt;}
.x8{left:151.600000pt;}
.x6{left:169.040000pt;}
.x1{left:196.480000pt;}
.x2{left:279.840000pt;}
.xb{left:349.680000pt;}
}
